#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.1.0-KyPzMh2fI7pDa4oKIym3Bo
key:                  hls-explicit-imports-plugin-1.0.1.0-KyPzMh2fI7pDa4oKIym3Bo
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e9582b699af382f9e02dad6755bd66ad
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hls-explicit-imports-plugin-1.0.1.0

hs-libraries:
    HShls-explicit-imports-plugin-1.0.1.0-KyPzMh2fI7pDa4oKIym3Bo

depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-8fpMWGL53X2E402dRfUyyj
    hls-graph-1.4.0.0-8ayp3fx0Jc6EMVwRbfNT83
    hls-plugin-api-1.2.0.0-2qwOODfUkJcKbgKNdSpiH6
    lsp-1.2.0.1-H7BklKeIfy8J3gnk5Ij5rs text-1.2.5.0
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

